Contents

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Ajaja kana bira gahuuf...

#### From the menu bar:

Choose Format - Frame and Object.

## Link Frames

Goodayyaa filatame, goodayyaa itti aanuutti geessa. Barruun ofumaan goodayyaa tokko irraa gara kan birraatti yaa'a.

## Goodayyaale walqabsiisuu dhiisi

Geessituu goodayyaawwan lama gidduutti qurxa. Geessituu isa goodayyaa filatame irraa hamma goodayyaa galteetti bal'atutti qofa qurxuu dandeessa.

## Properties

Opens a dialog where you can modify the properties of the selected object, for example, its size and name.